/* MooUpload CSS */
.mooupload_error {
  color: #FF0000;   
}

.mooupload_noerror {
  color: #008000;
}

.mooupload_btncontainer {  
  background: #DFDFDF url(../../Pictures/FileUploader/upload.png) center right no-repeat; 
  padding: 10px;
}

.mooupload_btncontainer button {
  border: 1px solid #C5C5C5;
  padding: 2px 5px 3px 20px;
  background-color: #F3F3F3;
  font-size: 12px;
  margin-right: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; 
}

.mooupload_btncontainer button.addfile {
  background: #F3F3F3 url(../../Pictures/FileUploader/add.png) 3px center no-repeat;
}

.mooupload_btncontainer button.start {
  background: #F3F3F3 url(../../Pictures/FileUploader/accept.png) 3px center no-repeat;
}

.mooupload_btncontainer button:active {
  background-color: #FFF;
}

.mooupload_btncontainer div.progresscont {
  display: none;                
  width: 100px;
  height: 11px;  
  border: 1px solid #000;
  float: right;
  margin: 10px 80px 0 0;  
  background-color: #FFFFFF;   
}

.mooupload_progressbar {
  text-align: center;
  font-size: 8px;
  display: block;  
  width: 0px;
  height: 100%;  
}

.mooupload_off {
  background: #FFF url(../../Pictures/FileUploader/progress_grey.gif) center left repeat-x; 
}

.mooupload_on {
  background: #FFF url(../../Pictures/FileUploader/progress.gif) center left repeat-x;
}

.listview {
  background: #E3E3E3; 
  font-size: 11px;
}

.listview  div.header {
	clear: both;
	margin:0px;
	padding:0px;
	line-height:20px;
	height:20px;  
	background-color:red;
	overflow:visible;
	background-color:#333333;
	color:#FFFFFF;
	font-weight:bold;
}

.listview  div.header div {
	display:block;
	margin:0px;
	padding:0px;
	float: left;
}

.listview  div.item_odd, .listview  div.item_even{
	clear: both;
	margin:0px;
	padding:0px;
	line-height:30px;
	height:30px;  
	overflow:visible;
}

.listview  div.item_odd{
	background-color:#F3F3F3;
}

.listview  div.item_even{
	background-color:#C1C1C1;
}

div.item_odd div, div.item_even div{
	display: block;
	margin:0px;
	padding:0px;
	float: left;
}

div.deleteAction {
	width:50px;
}  

div.fileName {      
	width:200px;
}

div.documentType {      
	width:300px;
}

div.infoQualifications {      
	width:800px;
}

div.fileType {
	width:100px;
}

div.fileSize {

	text-align:right;
	width:100px;
}

div.status {
	width:200px;
}

.listview  a.deleteAction {
  display: block;
  width: 16px;
  height: 16px;
  background: #E3E3E3 url(../../Pictures/FileUploader/cancel.png) center center no-repeat;
}

.mooupload_readonly {
  color: #828282; 
}
